   /* Resource CSS */
    .file-box {
  float: left;
  width: 220px;
}
.file-manager h5 {
  text-transform: uppercase;
}
.file-manager {
  list-style: none outside none;
  margin: 0;
  padding: 0;
}
.folder-list li a {
  color: #666666;
  display: block;
  padding: 5px 0;
}
.folder-list li {
  border-bottom: 1px solid #e7eaec;
  display: block;
}
.folder-list li i {
  margin-right: 8px;
  color: #3d4d5d;
}
.category-list li a {
  color: #666666;
  display: block;
  padding: 5px 0;
}
.category-list li {
  display: block;
}
.category-list li i {
  margin-right: 8px;
  color: #3d4d5d;
}
.category-list li a .text-navy {
  color: #1ab394;
}
.category-list li a .text-primary {
  color: #1c84c6;
}
.category-list li a .text-info {
  color: #23c6c8;
}
.category-list li a .text-danger {
  color: #EF5352;
}
.category-list li a .text-warning {
  color: #F8AC59;
}
.file-manager h5.tag-title {
  margin-top: 20px;
}
.tag-list li {
  float: left;
}
.tag-list li a {
  font-size: 10px;
  background-color: #f3f3f4;
  padding: 5px 12px;
  color: inherit;
  border-radius: 2px;
  border: 1px solid #e7eaec;
  margin-right: 5px;
  margin-top: 5px;
  display: block;
}
.file {
  border: 1px solid #e7eaec;
  padding: 0;
  background-color: #ffffff;
  position: relative;
  margin-bottom: 20px;
  margin-right: 20px;
}
.file-manager .hr-line-dashed {
  margin: 15px 0;
}
.file .icon,
.file .image {
  height: 100px;
  overflow: hidden;
}
.file .icon {
  padding: 22px 10px;
  text-align: center;
}
.file-control {
  color: inherit;
  font-size: 11px;
  margin-right: 10px;
}
.file-control.active {
  text-decoration: underline;
}
.file .icon i {
  font-size: 70px;
  color: #dadada;
}
.file .file-name {
  padding: 10px;
  background-color: #f8f8f8;
  border-top: 1px solid #e7eaec;
}
.file-name small {
  color: #676a6c;
}
ul.tag-list li {
  list-style: none;
}
.corner {
  position: absolute;
  display: inline-block;
  width: 0;
  height: 0;
  line-height: 0;
  border: 0.6em solid transparent;
  border-right: 0.6em solid #f1f1f1;
  border-bottom: 0.6em solid #f1f1f1;
  right: 0em;
  bottom: 0em;
}
a.compose-mail {
  padding: 8px 10px;
}
.mail-search {
  max-width: 300px;
}
.ibox {
  clear: both;
  margin-bottom: 25px;
  margin-top: 0;
  padding: 0;
}
.ibox.collapsed .ibox-content {
  display: none;
}
.ibox.collapsed .fa.fa-chevron-up:before {
  content: "\f078";
}
.ibox.collapsed .fa.fa-chevron-down:before {
  content: "\f077";
}
.ibox:after,
.ibox:before {
  display: table;
}
.ibox-title {
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  background-color: #ffffff;
  border-color: #e7eaec;
  border-image: none;
  border-style: solid solid none;
  border-width: 3px 0 0;
  color: inherit;
  margin-bottom: 0;
  padding: 14px 15px 7px;
  min-height: 48px;
}
.ibox-content {
  background-color: #ffffff;
  color: inherit;
  padding: 15px 20px 20px 20px;
  border-color: #e7eaec;
  border-image: none;
  border-style: solid solid none;
  border-width: 1px 0;
}
.ibox-footer {
  color: inherit;
  border-top: 1px solid #e7eaec;
  font-size: 90%;
  background: #ffffff;
  padding: 10px 15px;
}
a:hover{
text-decoration:none;    
}
// other css
.resource_file .search {
        position: absolute;
        padding-right: 30px;
        cursor: pointer;
        right: 0;
        font-size: 17px;
        color: #ffffff;
        display: block;
        width: 60px;
        height: 60px;
    }
    .resource_file .search:before {
        content: '';
        position: absolute;
        margin-top: 12px;
        width: 20px;
        height: 20px;
        border-radius: 50%;
        border: 2px solid #333;
        right: 8px;
    }
    .resource_file .search:after {
        content: '';
        width: 3px;
        height: 10px;
        background-color: #333;
        border-radius: 2px;
        position: absolute;
        top: 27px;
        right: 6px;
        -webkit-transform: rotate(-45deg);
        transform: rotate(-45deg);
    }
    .resource_file .search input[type=search] {
        border-radius: 2px;
        color: #4D535E;
        background-color: #FFF;
        width: 290px;
        height: 44px;
        margin-left: -215px;
        padding-left: 20px;
        text-decoration-color: #4d535e;
        font-size: 16px;
        font-weight: 400;
        line-height: 20px;
        display: block;
        outline: none;
        border: none;
        padding-right: 10px;
        -webkit-appearance: none;
        border: 1px solid #ddd;
    }
    
    .delete_res_file{
        color: #0024a9;
        font-weight: 700;
        line-height: 17px;
        width: 20px;
        height: 20px;
        position: absolute;
        top: 5px;
        right: 6px;
        left: auto;
        border: 2px solid #fff;
        border-radius: 11px !important;
    }
    .status_res_file {
        color: #0024a9;
        font-weight: 700;
        line-height: 17px;
        width: 20px;
        height: 20px;
        position: absolute;
        top: 5px;
        left: auto;
        border: 2px solid #fff;
        border-radius: 11px !important;
    }
    /* Resource CSS */
    .resource_file 
    {
        margin: 0px auto 0px -17px;
    }

    @media all and (max-width: 965px) {
        .resource_file {
            margin: 30px auto 0;
            padding: 1px;
        }
    }
/*-------------------------
    Breadcrumps
-------------------------*/
    .resource_file .breadcrumbs {
        color: #ffffff;
        margin-left:20px;
    }
    .resource_file .breadcrumbs a:link, .breadcrumbs a:visited {
        color: #ffffff;
        text-decoration: none;
    }
    .resource_file .breadcrumbs a:hover {
        text-decoration: underline;
    }
    .resource_file .breadcrumbs .arrow {
        color:  #ffffff;
        font-size: 17px;
        font-weight: 700;
        line-height: 20px;
    }
/*-------------------------
    Search box
-------------------------*/
    .resource_file .search {
        position: absolute;
        padding-right: 30px;
        cursor: pointer;
        right: 0;
        font-size: 17px;
        color: #ffffff;
        display: block;
        width: 60px;
        height: 60px;
    }
    .resource_file .search:before {
        content: '';
        position: absolute;
        margin-top: 12px;
        width: 20px;
        height: 20px;
        border-radius: 50%;
        border: 2px solid #333;
        right: 8px;
    }
    .resource_file .search:after {
        content: '';
        width: 3px;
        height: 10px;
        background-color: #333;
        border-radius: 2px;
        position: absolute;
        top: 27px;
        right: 6px;
        -webkit-transform: rotate(-45deg);
        transform: rotate(-45deg);
    }
    .resource_file .search input[type=search] {
        border-radius: 2px;
        color: #4D535E;
        background-color: #FFF;
        width: 290px;
        height: 44px;
        margin-left: -215px;
        padding-left: 20px;
        text-decoration-color: #4d535e;
        font-size: 16px;
        font-weight: 400;
        line-height: 20px;
        display: block;
        outline: none;
        border: none;
        padding-right: 10px;
        -webkit-appearance: none;
        border: 1px solid #ddd;
    }
    
   
    .resource_file a[href='..'],.resource_file a[href='..']+span.arrow,.resource_file a[href='../assets'],.resource_file a[href='../assets']+span.arrow,.resource_file a[href='../assets/images'],.resource_file a[href='../assets/images']+span.arrow,.resource_file a[href='../assets/images/admin'],.resource_file a[href='../assets/images/admin']+span.arrow
    {
        display:none !important;
    }

    .resource_file span.folderName, .breadcrumbs span
    {
        text-transform: capitalize;
        color:#ffffff;
        font-size:17px;
        font-weight:normal;
    }

    .resource_file .data {
        z-index: -3;
        max-height: 500px;
        overflow: auto;
    }

    .resource_file .data.animated {
        -webkit-animation: showSlowlyElement 700ms; /* Chrome, Safari, Opera */
        animation: showSlowlyElement 700ms; /* Standard syntax */
    }

    .resource_file .data li {
        border-radius: 19px;
        background-color: #6a6ac3;
        width: 105px;
        height: 100px;
        list-style-type: none;
        margin: 2px;
        display: inline-block;
        position: relative;
        overflow: hidden;
        /* padding: 0.3em; */
        z-index: 1;
        cursor: pointer;
        box-sizing: border-box;
        transition: 0.3s background-color;
    }

    .resource_file .data li:hover {
        background-color: #8787c1;

    }

    .resource_file .data li a.folders,.resource_file .data li a.files {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }

    .resource_file .data li a.files1 {
        position: relative;
        top: 26px;
        left: 116px;
        width: 100%;
        height: 100%;
        cursor:pointer;
    }

    .resource_file .data li a.files1 span:hover
    {
        text-decoration: underline;
    }

    .resource_file .data li .name,.resource_file .data li .view {
        color: #ffffff;
        font-size: 8px;
        font-weight: 500;
        width: 100%;
        white-space: nowrap;
        display: inline-block;
        position: absolute;
        overflow: hidden;
        text-overflow: ellipsis;
        top: 85%;
        text-align: center;
    }

    .resource_file .data li .download {
        color: #ffffff;
        font-size: 12px;
        font-weight: 700;
        line-height: 20px;
        width: 150px;
        white-space: nowrap;
        display: inline-block;
        position: absolute;
        overflow: hidden;
        text-overflow: ellipsis;
        top: 40px;
        left:43px;
    }

    .resource_file .data li .details {
        color: #b6c1c9;
        font-size: 13px;
        font-weight: 400;
        width: 55px;
        height: 10px;
        top: 64px;
        white-space: nowrap;
        position: absolute;
        display: inline-block;
    }

    .resource_file .nothingfound {
        background-color: #9898e8;
        width: 14em;
        height: 17em;
        margin: 0 auto;
        display: none;
        font-family: Arial;
        -webkit-animation: showSlowlyElement 700ms;
        animation: showSlowlyElement 700ms;
        border-radius: 44px;
    }

    .resource_file .nothingfound .nofiles {
        margin: 30px auto;
        top: 3em;
        border-radius: 50%;
        position:relative;
        background-color: #383cb5;
        width: 11em;
        height: 11em;
        line-height: 11.4em;
    }
    .resource_file .nothingfound .nofiles:after {
        content: '×';
        position: absolute;
        color: #ffffff;
        font-size: 14em;
        margin-right: 0.092em;
        right: 0;
    }

    .resource_file .nothingfound span {
        margin: 0 auto auto 6.8em;
        color: #ffffff;
        font-size: 16px;
        font-weight: 700;
        line-height: 20px;
        height: 13px;
        position: relative;
        top: 2em;
    }

    @media all and (max-width:965px) {
        .resource_file .data li {
            width: 100%;
            margin: 5px 0;
        }
    }

    .resource_file .icon {
        font-size: 23px;
    }
    .resource_file .icon.folder {
        display: inline-block;
        margin: .8em;
        background-color: transparent;
        overflow: hidden;
    }
    .resource_file .icon.folder:before {
        content: '';
        float: left;
        background-color: #7ba1ad;

        width: 1.5em;
        height: 0.45em;

        margin-left: 0.07em;
        margin-bottom: -0.07em;

        border-top-left-radius: 0.1em;
        border-top-right-radius: 0.1em;

        box-shadow: 1.25em 0.25em 0 0em #7ba1ad;
    }
    .resource_file .icon.folder:after {
        content: '';
        float: left;
        clear: left;

        background-color: #a0d4e4;
        width: 3em;
        height: 2.25em;

        border-radius: 0.1em;
    }
    .resource_file .icon.folder.full:before {
        height: 0.55em;
    }
    .resource_file .icon.folder.full:after {
        height: 2.15em;
        box-shadow: 0 -0.12em 0 0 #ffffff;
    }

    .resource_file .icon.file {
        width: 2.5em;
        height: 3em;
        line-height: 3em;
        text-align: center;
        border-radius: 0.25em;
        color: #FFF;
        display: inline-block;
        margin: 0.9em 1.2em 0.8em 1.3em;
        position: relative;
        overflow: hidden;
        box-shadow: 1.74em -2.1em 0 0 #A4A7AC inset;
    }
    .resource_file .icon.file:first-line {
        font-size: 13px;
        font-weight: 700;
    }
    .resource_file .icon.file:after {
        content: '';
        position: absolute;
        z-index: -1;
        border-width: 0;
        border-bottom: 2.6em solid #DADDE1;
        border-right: 2.22em solid rgba(0, 0, 0, 0);
        top: -34.5px;
        right: -4px;
    }

    .resource_file .icon.file.f-avi,
    .resource_file .icon.file.f-flv,
    .resource_file .icon.file.f-mkv,
    .resource_file .icon.file.f-mov,
    .resource_file .icon.file.f-mpeg,
    .resource_file .icon.file.f-mpg,
    .resource_file .icon.file.f-mp4,
    .resource_file .icon.file.f-m4v,
    .resource_file .icon.file.f-wmv {
        box-shadow: 1.74em -2.1em 0 0 #7e70ee inset;
    }
    .resource_file .icon.file.f-avi:after,
    .resource_file .icon.file.f-flv:after,
    .resource_file .icon.file.f-mkv:after,
    .resource_file .icon.file.f-mov:after,
    .resource_file .icon.file.f-mpeg:after,
    .resource_file .icon.file.f-mpg:after,
    .resource_file .icon.file.f-mp4:after,
    .resource_file .icon.file.f-m4v:after,
    .resource_file .icon.file.f-wmv:after {
        border-bottom-color: #5649c1;
    }

    .resource_file .icon.file.f-mp2,
    .resource_file .icon.file.f-mp3,
    .resource_file .icon.file.f-m3u,
    .resource_file .icon.file.f-wma,
    .resource_file .icon.file.f-xls,
    .resource_file .icon.file.f-xlsx {
        box-shadow: 1.74em -2.1em 0 0 #5bab6e inset;
    }
    .resource_file .icon.file.f-mp2:after,
    .resource_file .icon.file.f-mp3:after,
    .resource_file .icon.file.f-m3u:after,
    .resource_file .icon.file.f-wma:after,
    .resource_file .icon.file.f-xls:after,
    .resource_file .icon.file.f-xlsx:after {
        border-bottom-color: #448353;
    }

    .resource_file .icon.file.f-doc,
    .resource_file .icon.file.f-docx,
    .resource_file .icon.file.f-psd{
        box-shadow: 1.74em -2.1em 0 0 #03689b inset;
    }

    .resource_file .icon.file.f-doc:after,
    .resource_file .icon.file.f-docx:after,
    .resource_file .icon.file.f-psd:after {
        border-bottom-color: #2980b9;
    }

    .resource_file .icon.file.f-gif,
    .resource_file .icon.file.f-jpg,
    .resource_file .icon.file.f-jpeg,
    .resource_file .icon.file.f-pdf,
    .resource_file .icon.file.f-png {
        box-shadow: 1.74em -2.1em 0 0 #e15955 inset;
    }
    .resource_file .icon.file.f-gif:after,
    .resource_file .icon.file.f-jpg:after,
    .resource_file .icon.file.f-jpeg:after,
    .resource_file .icon.file.f-pdf:after,
    .resource_file .icon.file.f-png:after {
        border-bottom-color: #c6393f;
    }

    .resource_file .icon.file.f-deb,
    .resource_file .icon.file.f-dmg,
    .resource_file .icon.file.f-gz,
    .resource_file .icon.file.f-rar,
    .resource_file .icon.file.f-zip,
    .resource_file .icon.file.f-7z {
        box-shadow: 1.74em -2.1em 0 0 #867c75 inset;
    }
    .resource_file .icon.file.f-deb:after,
    .resource_file .icon.file.f-dmg:after,
    .resource_file .icon.file.f-gz:after,
    .resource_file .icon.file.f-rar:after,
    .resource_file .icon.file.f-zip:after,
    .resource_file .icon.file.f-7z:after {
        border-bottom-color: #685f58;
    }

    .resource_file .icon.file.f-html,
    .resource_file .icon.file.f-rtf,
    .resource_file .icon.file.f-xml,
    .resource_file .icon.file.f-xhtml {
        box-shadow: 1.74em -2.1em 0 0 #a94bb7 inset;
    }
    .resource_file .icon.file.f-html:after,
    .resource_file .icon.file.f-rtf:after,
    .resource_file .icon.file.f-xml:after,
    .resource_file .icon.file.f-xhtml:after {
        border-bottom-color: #d65de8;
    }

    .resource_file .icon.file.f-js {
        box-shadow: 1.74em -2.1em 0 0 #d0c54d inset;
    }
    .resource_file .icon.file.f-js:after {
        border-bottom-color: #a69f4e;
    }

    .resource_file .icon.file.f-css,
    .resource_file .icon.file.f-saas,
    .resource_file .icon.file.f-scss {
        box-shadow: 1.74em -2.1em 0 0 #44afa6 inset;
    }
    .resource_file .icon.file.f-css:after,
    .resource_file .icon.file.f-saas:after,
    .resource_file .icon.file.f-scss:after {
        border-bottom-color: #30837c;
    }

    /* i am and sat changed css */
    .resource_file ul
    {
        width:100%;
    }

@media all and (max-width:767px) {
    .resource_file .data
    {
        margin-top: 67px;
        margin-left:-17px;
    }
}


//nested
.filetree{
    list-style-type: none;
    color: blueviolet;
}
.treeview, .treeview ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

.treeview ul {
    background-color: white;
    margin-top: 4px;
}

.treeview .hitarea {
    background: url(images/treeview-default.gif) -64px -25px no-repeat;
    height: 16px;
    width: 16px;
    margin-left: -16px;
    float: left;
    cursor: pointer;
}
/* fix for IE6 */
* html .hitarea {
    display: inline;
    float:none;
}

.treeview li {
    margin: 0;
    padding: 3px 0pt 3px 16px;
}

.treeview a.selected {
    background-color: #eee;
}

#treecontrol { margin: 1em 0; display: none; }

.treeview .hover { color: red; cursor: pointer; }

.treeview li { background: url(images/treeview-default-line.gif) 0 0 no-repeat; }
.treeview li.collapsable, .treeview li.expandable { background-position: 0 -176px; }

.treeview .expandable-hitarea { background-position: -80px -3px; }

.treeview li.last { background-position: 0 -1766px }
.treeview li.lastCollapsable, .treeview li.lastExpandable { background-image: url(images/treeview-default.gif); }
.treeview li.lastCollapsable { background-position: 0 -111px }
.treeview li.lastExpandable { background-position: -32px -67px }

.treeview div.lastCollapsable-hitarea, .treeview div.lastExpandable-hitarea { background-position: 0; }

.treeview-red li { background-image: url(images/treeview-red-line.gif); }
.treeview-red .hitarea, .treeview-red li.lastCollapsable, .treeview-red li.lastExpandable { background-image: url(images/treeview-red.gif); }

.treeview-black li { background-image: url(images/treeview-black-line.gif); }
.treeview-black .hitarea, .treeview-black li.lastCollapsable, .treeview-black li.lastExpandable { background-image: url(images/treeview-black.gif); }

.treeview-gray li { background-image: url(images/treeview-gray-line.gif); }
.treeview-gray .hitarea, .treeview-gray li.lastCollapsable, .treeview-gray li.lastExpandable { background-image: url(images/treeview-gray.gif); }

.treeview-famfamfam li { background-image: url(images/treeview-famfamfam-line.gif); }
.treeview-famfamfam .hitarea, .treeview-famfamfam li.lastCollapsable, .treeview-famfamfam li.lastExpandable { background-image: url(images/treeview-famfamfam.gif); }

.treeview .placeholder {
    background: url(images/ajax-loader.gif) 0 0 no-repeat;
    height: 16px;
    width: 16px;
    display: block;
}

.filetree li { padding: 3px 0 2px 16px; }
.filetree span.folder, .filetree span.file { padding: 1px 0 1px 16px; display: block; }
.filetree span.folder { background: url(images/folder.gif) 0 0 no-repeat; }
.filetree li.expandable span.folder { background: url(images/folder-closed.gif) 0 0 no-repeat; }
.filetree span.file { background: url(images/file.gif) 0 0 no-repeat; }
/* Resource CSS Ends */ 


//new
ul, #myUL {
  list-style-type: none;
}

#myUL {
  margin: 0;
  padding: 0;
}

.caret {
  cursor: pointer;
  -webkit-user-select: none; /* Safari 3.1+ */
  -moz-user-select: none; /* Firefox 2+ */
  -ms-user-select: none; /* IE 10+ */
  user-select: none;
}

.caret::before {
  content: "\25B6";
  color: black;
  display: inline-block;
  margin-right: 6px;
}

.caret-down::before {
  -ms-transform: rotate(90deg); /* IE 9 */
  -webkit-transform: rotate(90deg); /* Safari */'
  transform: rotate(90deg);  
}

.nested {
  display: none;
}

.active {
  display: block;
}